main{
    margin: auto;
}
@media (min-width: 500px){
    .servicios-frecuentes{
        width: 80%;
    }
    .box-service{
        margin: 15px;
    }
}
@media (min-width: 550px) {
    .servicios-frecuentes{
        width: 70%;
        margin: auto;
    }
    .box-service{
        max-width: 360px;
        max-height: 250px;
        margin: 10px auto;
    }
}
@media (min-width: 600px){
    .bloque-viaje{
        display: flex;
        margin: auto;
    }
    .bloque-viaje img{
        width: 60%;
        margin: 10px;
    }
    .eleccion h3{
        width: 65%;
    }
    .motivos{
        width: 30%;
        margin: auto;
    }
    .motivos h4{
        display: none;
    }
    .services{
        max-width: 530px;
    }
}
@media (min-width: 720px){
    .bloque-viaje{
        width: 90%;
        margin: 15px auto;
    }
    .eleccion h3{
        display: none;
    }
    .bloque-viaje img{
        width: 50%;
    }
    .motivos h4{
        width: 100%;
        display: block;
        text-align: center;
        padding: 5px;
        border: solid 2px #5EEBE3;
        border-radius: 15px;
        color: #5EEBE3;
        font-size: 15px;
        font-family: lato;
    }
    .motivos{
        width: 50%;
        margin: auto;
    }
}
@media (min-width: 800px){
    .box-service{
        margin: 10px auto;
        max-width: 350px;
        max-height: 240px;
    }
    .bloque-viaje{
        width: 80%;
        margin: 15px auto;
    }
    .eleccion h3{
        display: none;
    }
    .bloque-viaje img{
        width: 50%;
    }
    #ocultar{
        width: 100%;
        text-align: center;
        padding: 5px;
        border: solid 2px #5EEBE3;
        border-radius: 15px;
        color: #5EEBE3;
        font-size: 15px;
        font-family: lato;
    }
    .motivos{
        width: 50%;
        margin: auto;
    }
    .motivos img{
        max-width: 420px;
        max-height: 482px;
    }
}
@media (min-width: 1024px){
    .servicios-frecuentes{
        width: 100%;
    }
    .servicios-frecuentes-centrar{
        width: 100%;
        display: flex;
        margin: auto;
    }
    .box-service{
        margin: 15px auto;
    }
    .bloque-viaje{
        width: 70%;
        max-width: 790px;
        max-height: 480px;
        margin: 15px auto;
    }
    .motivos h2{
        margin: 10px auto 25px;
    }
}
@media (min-width: 1248px){
    .servicios-frecuentes{
        width: 80%;
    }
    .servicios-frecuentes-centrar{
        width: 100%;
        max-width: 1200px;
        max-height: 320px;
        margin: auto;
    }
    .box-service{
        max-width: 350px;
        max-height: 240px;
    }
    .bloque-viaje{
        width: 60%;
        margin: 15px auto;
    }
}